prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=${libdir}/libinput/plugins

Name: Libinput
Description: Input device library
Version: 1.30.2
Requires.private: libudev
Libs: -Wl,-R${libdir} -L${libdir} -linput
Cflags: -I${includedir}
